@charset "UTF-8";
/* CSS Document */


/* */
body {background:transparent /* url("../images/backgrounds/xx-reiling-bg-grafik-test-2.jpg") repeat-x */ !important;}


/*
#portfolio-item-container {border:0px dotted pink!important;position:relative!important;z-index:2!important;background:transparent url("../images/backgrounds/reiling-bg-grafik-test-2.jpg") no-repeat !important;}
*/






header .navbar-wp .navbar-brand {
   /*  border: 1px solid transparent;
    border-radius: 3px;
    height: auto;
    margin-top: 14px;
    padding: 0 15px;
	*/
	padding:0 15px 0 0;
}





a {color:#0157A1;}

a.collapsed{color:#0157A1!important;}

h1, h2, h3, h4, h5, h6 {
    text-transform: none!important;color:#195FB6!important;
}

.navbar{background:transparent;



/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+1,f9f9f9+16,fefefe+100 */

background: #f2f2f2; /* Old browsers */

background: -moz-linear-gradient(top,  #f2f2f2 1%, #f9f9f9 16%, #fefefe 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #f2f2f2 1%,#f9f9f9 16%,#fefefe 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #f2f2f2 1%,#f9f9f9 16%,#fefefe 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */




}



.navbar-wp .navbar-nav > li > a {
    border-top: 3px solid transparent;
    color: #888;
    font-family: "Roboto",sans-serif;
    font-size: 12px;
    font-weight: 500;
    margin-right: 0;
    padding: 28px 16px;
    text-transform: uppercase;
    transition: all 0.25s ease-out 0s;

	
}



.navbar-nav > li > a:hover  {background:#195FB6!important;}





.navbar-nav > li > a {
    line-height: 22px;
}
.nav > li > a {
    display: block;
    position: relative;
}





a {
    cursor: pointer;
}
a {
    text-decoration: none;
}
a {
    background-color: transparent;
}










li.portfolio-item, li.animate-item {list-style-type:none!important;}


.img-responsive {
  display: block;
  width: 100%!important;
  height: auto;
  
  border:0px dotted blue;
}







a.none{margin:0 auto;}

/* li{list-style-type:none!important;margin:0.5%!important;padding:0!important;border:5px dotted blue;}  */




.portfolio-overlay {
    background:  rgba(25, 95, 182, 0.88) none repeat scroll 0 0; 
    color: #0157A1;
    height: 100%;
    outline: 1px solid transparent;
    padding: 0 20px;
    position: absolute;
    width: 100%;
}


.portfolio-title a{color: /* #195FB6 */ #888!important;}



#portfolio-item-container {margin:0 auto!important;border:0px dotted #eee;}

li.portfolio-item {
   /* */float: left;
    overflow: hidden;
    text-align: center;
	
	
	display:inline-block;width:25%!important;border:0px dotted red;padding:0.0250%;opacity:0.89!important;
	

	
}



.figcaption{border:0px dotted red;}




/* ------- tests ------  */







/*       */
.section-title {font-size:24px!important;color:#195FB6!important;}


/*   tests DIV --   */



.portfolio-item-wrapper {
  position: relative;
  perspective:600px;
  -webkit-perspective:600px;
  overflow:hidden;
  
  border:0px dotted white!important;background:transparent!important;
  
}





/*    test vcenter   */

/* vertical center with display table */
.vcenter-container {
  display:table;
  width:100%;
  height:100%;
  
  border:0px dotted green;
}



.portfolio-title {
  font:400 16px/1 'latoregular', Verdana, sans-serif;
  color: /* #2a2a2a; */ #ff0000;
  margin-top:35px;margin-bottom:8px;
}




.open-btn:after,
.zoom-btn:after {
  content:'+';
  display:block;
  width:100%;
  font:24px/32px 'latohairline', Arial, sans-serif;
  color:#9a9a9a;
  position: absolute;
  left:0;
  top:100%;
  margin-top:-28px;
  
  border:0px dotted red!important;
}



.portfolio-overlay {
   /* background: rgba(25, 95, 182, 0.88) none repeat scroll 0 0;  */
   
   background: rgba(255, 255, 255, 0.68) none repeat scroll 0 0;
    color: /* #195FB6; */  #CCCC33;
    height: 100%;
    outline: 1px solid transparent;
     /* padding: 0 20px;  */
	padding: 0;
    position: absolute;
    width: 100%;
}




.portfolio-item-wrapper img{border:0px dotted yellow!important; /* */  width:275px;max-height:90px; }




.open-btn,
.zoom-btn {
  display:inline-block;
  width:24px;
  height:24px;
  border-radius:50%;
  background: rgba(0,0,0, 0.05);
  transition:background-color 0.35s ease;
  -webkit-transition:background-color 0.35s ease;
  -ms-transition:background-color 0.35s ease;
  -moz-transition:background-color 0.35s ease;
  -o-transition:background-color 0.35s ease;
  margin-bottom:8px;
  text-align: center;
  position: relative;
  
  /*  display:none;  */
  
}



.base{background: /* #195FB6 #fff!important;*/ color:#195FB6!important;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fefefe+0,f9f9f9+61,e2e2e2+100 */

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fefefe+0,f9f9f9+84,f2f2f2+99 */

background: #fefefe; /* Old browsers */

background: -moz-linear-gradient(top,  #fefefe 0%, #f9f9f9 84%, #f2f2f2 99%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #fefefe 0%,#f9f9f9 84%,#f2f2f2 99%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #fefefe 0%,#f9f9f9 84%,#f2f2f2 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */


/*  */

-webkit-box-shadow: -1px 0px 2px 0px rgba(204,204,204,1);
-moz-box-shadow: -1px 0px 2px 0px rgba(204,204,204,1);
box-shadow: -1px 0px 2px 0px rgba(204,204,204,1);





}




.icon-block.icon-block-1 .icon-block-body p {
    color:#aaa;
}


 p.testimonial-text{
   color:#888!important;
}



.carousel-testimonials .carousel-indicators li {
    background-color: #0157A1;
}


 .footer{background:
 
 


background: rgb(33,63,99); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(33,63,99,1) 0%, rgba(41,137,216,1) 99%, rgba(39,81,134,1) 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  rgba(33,63,99,1) 0%,rgba(41,137,216,1) 99%,rgba(39,81,134,1) 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  rgba(33,63,99,1) 0%,rgba(41,137,216,1) 99%,rgba(39,81,134,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#213f63', endColorstr='#275186',GradientType=0 ); /* IE6-9 */

 
 }
 
 /*
 h1, h2, h3{color: #aaa!important;}
 */

 
 
h1 {
    background: transparent none repeat scroll 0 0;font-size:20px;
   
}


h2.portfolio-title  {font-size:14px!important;}







footer .col p {
    color: #eee!important;
   /* font-size: 13px;
    margin-bottom: 10px;  */
}

footer .col ul li {
    color: #ddd;
}

 
 

 
 

.wp-block.white .thmb-img i {
    color: #0157A1;
    border:0!important;
}



hr {border:1px solid #ccc!important;}


/* a#toTop, #toTopHover {border:2px dotted #195FB6!important;} */


#toTopHover{background:#0157A1;}

#toTop{background:#666;}




/* 
section.slice {
    padding: 25px 0;margin-top:0px;margin-bottom:0px;position:relative;z-index:100!important;
}
*/


.c-white{color:#aaa!important;}


.base a, .base i {
    color: #0157A1;
}



.bg-base {
    background: #0157A1 none repeat scroll 0 0;
    color: #fff;
}





h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
   /* line-height: 1.2em;
    text-transform: capitalize;
	*/
}

hr{border:0;border-bottom:1pt dotted #ddd!important;}


iframe{width:100%!important;}

h6 span{font-size:13px!important;}


.col-md-5{border:0px dotted orange!important;margin-top:20px!important;}
.col-md-6{border:0px dotted pink!important;}

.col-md-7{border:0px dotted blue!important;}
.row{border:0px dotted green!important;}







.section-title.left small {
    color: #666;
   /* display: block;
    margin-top: 4px;
	*/
	font-size:16px;
}


.wp-block.default > .wp-block-body .title {
    color: #888 !important;font-size:14px!important;
	}
	
	.wp-block-body p{font-size:14px!important;color:#888!Important;}
	
	
	
	
	.bb {
    border-bottom: 1px solid #ddd;
}
	
	
ul.jobs{margin-left:15px!important;border:1px dotted green!important;}	
li.jobs{margin-left:1.1em!important;list-style-type:disc!important;text-align:left!important;font-size:16px!important;color:#888!important;font-weight:100!important;}



.bg-stellenangebot{background:transparent;padding:15px!important;


/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#edf3f7+0,efefef+100,f9fbff+100 */
background: rgb(237,243,247); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(237,243,247,1) 0%, rgba(239,239,239,1) 100%, rgba(249,251,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(237,243,247,1) 0%,rgba(239,239,239,1) 100%,rgba(249,251,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(237,243,247,1) 0%,rgba(239,239,239,1) 100%,rgba(249,251,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edf3f7', endColorstr='#f9fbff',GradientType=0 ); /* IE6-9 */
form.Microsoft.gradient( startColorstr='#e8edf4', endColorstr='#f9fbff',GradientType=0 ); /* IE6-9 */

background:#fff!important;
 
 /*
-webkit-box-shadow: 3px 5px 26px -12px rgba(136,136,136,0.86);
-moz-box-shadow: 3px 5px 26px -12px rgba(136,136,136,0.86);
box-shadow: 3px 5px 26px -12px rgba(136,136,136,0.86);
*/


}



.margin-left-13 {margin-left:-13px!important;}
.margin-left-15 {margin-left:-15px!important;}
.margin-left-20 {margin-left:-20px!important;}

ul li.nolisting {list-style-type:none!important;margin-bottom:10px!important;margin-left:-13px!important;}



.carousel-control {
    /* bottom: 0;
    font-size: 20px;
    opacity: 0.5;
    position: absolute;
    text-align: center;
	*/
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.5);
	
   /* top: 0;
    width: 15%;
	*/
}

.carousel-1 .carousel-control.right {
    right: -20px;
}

-carousel-control:hover{opacity:0.4!Important;}

.navbar-brand > img{border:0px dotted green!important;height:60px!important;}



p{color:#666!important;border:0px dotted red!important;font-size:15px;}



.carousel{border:0px dotted red!important;margin-left:-15px!important;}

.col-md-5{margin-top:0!Important;}


.carousel-control.right {
    background-image: linear-gradient(to right, rgba(111, 111, 111, 0) 0px, rgba(111, 111, 111, 0.2) 100%);
    background-repeat: repeat-x;
    left: auto;
}

/*
#layerslider {max-height:734px!important;}
*/

.text-left b{color:#1c588f!important;}


h4.c-blue{color:#0157A1!important;}


.navbar-wp .navbar-nav > li > a:hover, .navbar-wp .navbar-nav > li > a:focus {
    background-color: #0157A1!important;
    color: #fff;
}




.navbar-wp .navbar-nav>li>a:hover,.navbar-wp .navbar-nav>li>a:focus{color:#fff;background-color:#0157A1;border-top:3px solid #195FB6!important;}




.navbar-wp .dropdown-menu > li > a:hover {
    background: #0157A1; 
    /* padding: 8px 15px;*/
}



.c-blue{font-size:14px;}

.icon-block-body p{font-size:14px!important;}

<!-- testing don -->

.pp_hoverContainer{border:0px dotted green!important;}

.pp_overlay{/* background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500 */   border:0px dotted blue!important;}

.

#widget span {display:none;}
.inverse h2{font-size:13px!important;}



.white-layerslider-transparent{opacity:0.8!important;color:#aaa!important;background:#fff!important;letter-spacing:0.06123em!important;text-transform: capitalize!important;width:100%!important;}




.panel-group .panel-heading::after {
    color: #eee;
    content: "+";
    font-size: 1/*2px;
    margin-top: -8px;
    position: absolute;
    right: 15px;
    top: 50%;
	*/
}


/* falls noch gebraucht  */
/* .container-1280px {width:1280px!important;border:1px dotted blue!important;}  */

ul.list-listings-2 > li.featured {
    border:1px dotted #888!important;
}


.carousel-control{background:transparent!Important;}
.carousel-control.left{background:transparent!Important;}

h3.section-title{font-size:18px!important;}
h4.section-title{font-size:18px!important;}



.container-reiling-header{border:0px dotted red!important;width:80%!important;position:relative!important;}



.btn-base{background:#195FB6!important;}

.footer h4{color:#ccc!important;}

.ls-l-don {color:#9ECAE4!important;background:transparent!important;opacity:0.9!important;

}

.text-left {border:0px solid #ddd!important;padding-left:10px!important;}
/* 
.extra{	margin-left:0!important;padding-left:0!important;}
*/  
.noborder{border:0!important;}


.ul-don-1 {

border:0!important;
text-align:center!important;
padding:1.0em;
padding-left:0.8em!important;
background:transparent!important;

/* 
-webkit-box-shadow: 3px 5px 26px -12px rgba(136,136,136,0.86);
-moz-box-shadow: 3px 5px 26px -12px rgba(136,136,136,0.86);
box-shadow: 3px 5px 26px -12px rgba(136,136,136,0.86);
*/ 

}

.col-bg-don-a{ /* background:#ddd!important; */ 

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,f2f7f9+99,f9fbff+100 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 1%, rgba(242,247,249,1) 99%, rgba(249,251,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(242,247,249,1) 99%,rgba(249,251,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 1%,rgba(242,247,249,1) 99%,rgba(249,251,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9fbff',GradientType=0 ); /* IE6-9 */
	
	
background:transparent!important;	
	

}



h2.section-title{color:#0157A1!important;}



 .owl-wrapper-outer{
 border:0;
 display:inline-block;
 width:15%;
 float:right;
 
 margin-top:-55px;
 
  /* padding-top:-75px!important; */
 line-height:0em;
 
  position:relative;
 z-index:9999!important;
 

 }

 .owl-wrapper-outer img{
 border: /* 2px dotted red */ 0;
/*
 position:absolute;
 z-index:9999!important;
 */
 width:37.5%!important;
 margin-left:-2.75em;
 margin-top:-62px;
 
 /* 
  -webkit-box-shadow: 2px -1px 13px 3px rgba(217,217,217,1);
-moz-box-shadow: 2px -1px 13px 3px rgba(217,217,217,1);
box-shadow: 2px -1px 13px 3px rgba(217,217,217,1);
 */ 
 
-webkit-box-shadow: -1px 0px 14px -3px rgba(166,166,166,1);
-moz-box-shadow: -1px 0px 14px -3px rgba(166,166,166,1);
box-shadow: -1px 0px 14px -3px rgba(166,166,166,1); 

opacity:0.9;
 
 }  

  .fixed {position:fixed!important;width:100%!important;} 
.navbar{border:0px dotted blue!important;margin-top:-82px!important;}

.body-wrap{border:0px dotted pink!important;margin-top:82px!important;}

@media only screen and (min-width: 42em) and (max-width: 78em) { 
/* min-width 672px / max-width 1024px */
/* hier vermuten wir Tabletts         */


/* DON testing Reiling menu */

/* normal

.navbar-wp .navbar-nav > li > a {
    border-top: 3px solid transparent;
    color: #888;
    font-family: "Roboto",sans-serif;
    font-size: 12px;
    font-weight: 500;
    margin-right: 0;
    padding: 28px 16px;
    text-transform: uppercase;
    transition: all 0.25s ease-out 0s;
}

*/




.navbar-wp .navbar-nav > li > a {
    border-top: 3px solid transparent;
    color: #888;
    font-family: "Roboto",sans-serif;
    font-size: 11px;
    font-weight: 200;
    margin-right: 0;
    padding: 16px 8px;
    text-transform: uppercase;
    transition: all 0.25s ease-out 0s;
}



} 


@media only screen and (max-width:1179px){

.ul-don-1 {padding:1.1em;padding-left:1.3em!important;border:0px dotted pink!important;}

li.jobs{font-size:15px!important;color: /* #ff0000 */ #666!important;font-weight:100!important;}
}



@media only screen and (max-width:992px){

.ul-don-1 {padding:0.9em;padding-left:1.0em!important;border:0px dotted orange!important;}
.ul-don-1 {padding:1.0em;padding-left:1.2em!important;border:0px dotted orange!important;}

li.jobs{font-size:16px!important;color: /* #aa44ff */ #666!important;font-weight:100!important;}

}


@media only screen and (max-width:767px){

.ul-don-1 {padding:1.0em;padding-left:1.1em!important;border:0px dotted green!important;}
.prlx-bg {display:none;}
.cc-banner, .cc-message{font-size:12px;height:auto!important;}
.cc-button{float:right;}
a.cc-btn{font-size:12px;font-weight:bold;min-height:25px;}
.cc-theme-classic, .cc-bottom{border:0px dotted red!important;padding:0.2em!important;height:135px!important;opacity:0.9!important;}

}


@media only screen and (max-width:639px){

.ul-don-1 {padding:0.8em;padding-left:1.1em!important;border:0px dotted yellow!important;}

li.jobs{font-size:14px!important;color:#666!important;font-weight:100!important;}
.prlx-bg {display:none;}
.cc-banner, .cc-message{font-size:12px;height:auto!important;}
.cc-button{float:right;}
a.cc-btn{font-size:12px;font-weight:bold;}
.cc-theme-classic, .cc-bottom{border:0px dotted red!important;padding:0.2em!important;height:135px!important;opacity:0.9!important;}

  .fixed {position:relative!important;width:100%!important;}

}



@media only screen and (max-width:539px){

.ul-don-1 {padding:0.8em;padding-left:1.0em!important;border:0px dotted blue!important;}
li.jobs{font-size:12px!important;color:#666!important;font-weight:100!important;}
.prlx-bg {display:none;}
.cc-banner, .cc-message{font-size:12px;height:auto!important;}
.cc-button{float:right;}
a.cc-btn{font-size:12px;font-weight:bold;min-height:25px;}
.cc-banner{height:50%!important;}

.cc-theme-classic, .cc-bottom{border:0px dotted red!important;padding:0.2em!important;height:135px!important;opacity:0.9!important;}

  .fixed {position:relative!important;width:100%!important;}

}



@media only screen and (max-width:479px){

.ul-don-1 {padding:0.8em;padding-left:0.8em!important;border:0px dotted red!important;}
.col-xs-6 p, col-sm-6 p{font-size:11px!important;}
li.jobs{font-size:13px!important;color:#666!important;font-weight:100!important;}

.prlx-bgx{display:none;}
.cc-banner, .cc-message{font-size:12px;}
.cc-button{float:right;}
a.cc-btn{font-size:12px;font-weight:bold;min-height:25px;}
.cc-banner{height:50%!important;}

.cc-theme-classic, .cc-bottom{border:0px dotted red!important;padding:0.2em!important;height:135px!important;opacity:0.9!important;}

  .fixed {position:relative!important;width:100%!important;}

}
